RubyGems Navigation menu

buzzr 0.1

Ruby wrapper for Google Buzz atom feeds

Versions:

  1. 0.2 - February 10, 2010 (5.5 KB)
  2. 0.1 - February 10, 2010 (5.5 KB)

Runtime Dependencies:

Authors:

  • Conor Hunt

Owners:

2ca88f15a99f76bf7cfcea3e2bf0dbfe

Total downloads 3,922

For this version 1,881

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'buzzr', '~> 0.1' = Copy to clipboard Copied!

install:
gem install buzzr -v 0.1 = Copy to clipboard Copied!

Links: